Kerbal Space Program - Bug #17530

KSP Enhanced Edition Xbox One Bug
02/23/2018 11:44 AM - gameover9224

Status: Closed Start date: 02/23/2018
Severity: High % Done: 100%
Assignee:
Category: Gameplay
Target version: XBoxOne - Enhanced Edition
2018-02-22
Version: XBoxOne - Enhanced Edition Language: English (US)
2018-01-16
Platform: XBoxOne Mod Related: No
Expansion:
Description

There is a bug that has been seriously messing up my career save in KSP Enhanced Edition on Xbox One. The bug happens only
when on voyages outside of Kerbins atmosphere, or on long voyages, | am unable to select the following options either on kerbin,
any other celestial body or even just floating around in space: recover vessel, abort mission, return to space center/tracking station,
and even unable to quit to the main menu. This bug has lead to many failed missions and many long no save runs only to have to
hard exit the game and lose all progress since | can't even save the game with this bug happening. Please help with this issue, | love
KSP so much and have so many hours logged into it that | don't want this bug to completely drive me, or anyone else for that matter,
away from the game.

History

#1 - 02/28/2018 12:26 AM - Squelch
- Status changed from New to Ready to Test

- % Done changed from 0 to 80

Thank you for the report. We have now released a patch, and this particular problem was targeted. Could you please try in the new version, and
confirm that it is fixed?

#2 - 02/28/2018 12:33 AM - Squelch
- Target version set to XBoxOne - Enhanced Edition 2018-02-22

#3 - 03/28/2019 05:23 AM - joshua.collins
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#4 - 03/28/2019 05:25 AM - joshua.collins

- Status changed from Resolved to Closed
